跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24LP

Zyxel GS2210-24LP 3189 交换机
SKU: 3189

Zyxel GS2210-24LP 3189 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel GS2210-24LP 3189 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
ARP控制
是
DHCP功能
以太网机箱总功率
180 W
以太网供电Poe支持
是
搜索IGMP
是
支持MAC地址自动学习
是
组播MAC地址表
16000 Kayıt
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
组合SFP端口数量
4
MTBF范围
616247, 3小时
BPDU 过滤/保护
是
Bpdu 过滤保护
是
支持安全算法
802.1x RADIUS, SNMP, SSH, SSL/TLS
SSH/SSL支持
是
非工作湿度
AC输入频率
AC输入电压
工作湿度范围
10 - 95%
最大功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
架子安装套件
是
架子安装
是
流量整形
是
高度
产品颜色
存储温度范摄氏度
噪声水平
54 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
重置按钮
是
出版流程控制
是
外形尺寸
处理量
行数
8
路由过渡容量
路由/交换容量
56 Gbit/s
MAC 地址过滤
是
包装深度
451 mm
包装宽度
583 mm
包装高度
98 mm
包装重量
5,58 kg
包含的电缆
AC
品牌
Zyxel
类别
网络交换机
产品名称
GS2210-24LP
GTIN EAN UPC
0760559123994,
类别
网络交换机
品牌
Zyxel
产品名称
GS2210-24LP
产品系列
已售市场
CH, US, CA, FI, SE, NL
添加到系统的日期
2016-10-02
生产日期
产品代码
3189
限速
是
IP欺骗
是
散热
864,094 BTU/s
可堆叠
是
MIB 支持
RFC 2464, RFC 4291, RFC 4213, RFC 4443, RFC 1981, RFC 5095, RFC 4861
组播支持
是
虚拟LAN功能
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL支持
是
VLAN支持
是
授权
MAC tabanlı kimlik doğrulama
Zyxel GS2210-24LP 3189 交换机